[song]
name=Death. Ascension. Resurrection.
artist=Impending Doom
album=Baptized In Filth
genre=Deathcore
year=2013
charter=Chezy
preview_start_time=128155
icon=charts
album_track=10
diff_band=-1
diff_guitar=2
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
playlist_track=3
video_start_time=0
delay=0
song_length=250880
loading_phrase=Impending Doom is a deathcore band from Riverside, California.
